﻿/*
#srb-flag {
	background: url('../images/flags/srb.GIF') no-repeat top left;
}

#rus-flag {
	background: url('../images/flags/rus.GIF') no-repeat top left;
}

#unk-flag {
	background: url('../images/flags/unk.GIF') no-repeat top left;
}
*/
body {
	background: url('../images/bckgrnd.jpg') repeat top left;
}

#slide-left {
	background: url('../images/strL.gif') no-repeat top left;
}

#slide-right {
	background: url('../images/strD.gif') no-repeat top left;
}

.side a{
	height:45px;
	font-size:40px;
	padding-left:45px;
	display:none;
}

#side-left{
	left:0;
}

#side-right{
	right:0;
}

#img-prev a{
	background: url('../images/strL.gif') no-repeat top left;
}

#img-next a{
	background: url('../images/strD.gif') no-repeat top left;
}

.img-nav a{
	height:45px;
	font-size:40px;
	padding-left:45px;
	display:none;
}

#img-prev{
	left:0;
}

#img-next{
	right:0;
}


